@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,400i,600,700');

/*
Colors:
Orange text   : #ff7527;
Orange text 2 : #ff862e;
*/


/**********************************************************************/


/************************* general styles *****************************/


/**********************************************************************/

html,
body {
    height: 100%;
}

#wrap {
    min-height: 100%;
}

.site {
    overflow: auto;
    padding-bottom: 280px;
    /* this needs to be bigger than footer height*/
}

.footer {
    position: relative;
    margin-top: -280px;
    /* negative value of footer height */
    /*height: 280px;*/
    clear: both;
    padding-top: 20px;
}

body {
    font-family: "Titillium Web", Arial, sans-serif;
    font-size: 20px;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

a {
    text-decoration: none;
}

p {
    text-align: justify;
}

h1 {
    font-size: 50px;
    font-weight: 600;
}

h2 {
    font-size: 30px;
    font-weight: 600;
}

h3 {
    font-size: 35px;
    font-weight: 700;
}

h4 {
    font-size: 28px;
    font-weight: 700;
}

h5 {
    font-size: 25px;
    font-weight: 700;
}

.orange-text2 {
    color: #ff862e;
}

.btn {
    font-family: 'Titillium Web', Arial, sans-serif;
    font-weight: 700;
    text-decoration: none;
    -webkit-box-shadow: 0 3px 8px transparent;
    -moz-box-shadow: 0 3px 8px transparent;
    box-shadow: 0 3px 8px transparent;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 0px;
}

.btn:hover {
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #f9ddc8;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #f9ddc8;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #f9ddc8;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #f9ddc8;
}
